.navbar-item{
    margin: 10px 0px 10px 0px;
    & a{
        color: black;
        text-decoration: none;
    }
}

@media only screen and (min-width: 600px) {
    .navbar-item{
        margin: 0 10px 0 10px;
    }
}